The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Вышла версия ndiswrapper 1.54 c поддержкой Linux ядра 2.6.28..."
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Разговоры, обсуждение новостей (Public)
Изначальное сообщение [ Отслеживать ]

"Вышла версия ndiswrapper 1.54 c поддержкой Linux ядра 2.6.28..."  +/
Сообщение от opennews (??) on 29-Дек-08, 02:44 
"ndiswrapper 1.54 for Linux 2.6.28 Released (http://groups.google.com/group/fa.linux.kernel/browse_thread...)" - вышла версия ndiswrapper 1.54 c поддержкой Linux ядра 2.6.28.  Ndiswrapper представляет собой модуль Linux ядра, позволяющий напрямую использовать Windows драйверы (Ndis - Windows network driver API) для обеспечения работы беспроводных карт в Linux.


Прошлая версия ndiswrapper была выпущена в мае и не поддерживала работу с ядрами 2.6.26 и 2.6.27, без использования дополнительных патчей. Сайт (http://ndiswrapper.sourceforge.net) ndiswrapper находится в неработоспособном состоянии с сентября, а с начала ноября в коде оставалась неустраненной критическая уязвимость (https://www.opennet.ru/opennews/art.shtml?num=18781), что не раз вызвало предположения (http://www.workswithu.com/2008/12/26/is-ndiswrapper-dead/) о прекращении развития проекта.


URL: http://groups.google.com/group/fa.linux.kernel/browse_thread...
Новость: https://www.opennet.ru/opennews/art.shtml?num=19579

Высказать мнение | Ответить | Правка | Cообщить модератору

 Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Вышла версия ndiswrapper 1.54 c поддержкой Linux ядра 2.6.28..."  +/
Сообщение от Antrew email(??) on 29-Дек-08, 02:44 
Ага! А я-то думаю отчего вайфай на 2.6.28 не заводится...
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "Вышла версия ndiswrapper 1.54 c поддержкой Linux ядра 2.6.28..."  +/
Сообщение от User294 (??) on 29-Дек-08, 03:11 
> о прекращении развития проекта.

Туда ему и дорога ибо злостный костыль.Нормальная поддержка может быть ровно одна - нативный драйвер.Работающий не через задний проход.А всякие ndiswrapper'ы только почем зря затягивают наступление этого момента.Давайте еще блин драйвера видео через враппер нтшного апи запускать.Не хотите?

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "Вышла версия ndiswrapper 1.54 c поддержкой Linux ядра 2.6.28..."  +/
Сообщение от Аноним (??) on 17-Май-09, 00:30 
дауун
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру